-- 基础信息
base_info = {
	group_id = 144003014
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 14001, gadget_id = 70710394, pos = { x = -280.438, y = 118.952, z = 502.319 }, rot = { x = 0.000, y = 0.000, z = 296.939 }, level = 1, area_id = 103 },
	{ config_id = 14002, gadget_id = 70710395, pos = { x = -279.961, y = 118.534, z = 503.789 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 103 },
	{ config_id = 14003, gadget_id = 70710396, pos = { x = -278.603, y = 119.273, z = 503.076 }, rot = { x = 308.265, y = 0.000, z = 0.000 }, level = 1, area_id = 103 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 14001, 14002, 14003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
